{
	"services": [
		{
			"title": "Software",
			"img": "/img/monitor.png",
			"desc": [
				"We are passionate about creating software to solve problems. We have experience in a broad range of software environments including web, database, machine automation, and backend services.",
				"Simple Systems can consult with you on a comprehensive solution that fits your business needs.  Our process is flexible and will be tuned to the problem we're solving.  Once the system is complete, we can deliver it, or manage it for you."
			],
			"links": [
				{ "text": "Our Projects", "href": "https://git.simplesystems.tech/SimpleSystems" }
			]
		},
		{
			"title": "Websites",
			"img": "/img/website.png",
			"desc": [
				"Every business needs a web presence.  It is one of the most effective ways to drive customers to your business.",
				"It can be a deterrent if it is not high quality though!  Over half of users will abandon your site if it does not load in under 3 seconds.  It is crucial that the website displays quickly and looks good.",
				"Simple Systems can improve your prospective clients' experience by building a website from scratch, or cleaning up the existing one.  We can handle all the hosting for you too!"
			],
			"links": [
				{ "text": "Our Portfolio", "href": "/portfolio/" }
			]
		},
		{
			"title": "Data Management",
			"img": "/img/database.png",
			"desc": [
				"The manner in which you store your data will affect business performance.  If it is unorganized, accessing it can be slow.  This can impair future upgrades and additions to your application.  Make sure your data is organized and, most importantly, secured.",
				"Storage systems are evolving all the time, and moving to a new one may save a lot of money.  Data migrations are tricky, and can lose data if done incorrectly.  It is important to have a documented process and verification everything worked.",
				"Simple Systems can pick the right type of database for your needs, design it, and deploy it.  After it is deployed and tested, we can maintain it as your data needs change.  We can also work with you to increase the performance of your current solution, or migrate it to something better."
			]
		},
		{
			"title": "Engineering Discipline",
			"img": "/img/checklist.png",
			"desc": [
				"Sometimes it is important to move fast and get features done quickly.  This mode of operation will build technical debt that must eventually be paid.  Code will become fragile and unmanageable.  The epitome of this development pace is rewriting a project from scratch because it has become cheaper to do so than maintain.",
				"Disciplined engineers do not let this happen.  They are patient, calculating, and write code deliberately.  This will allow features to be released faster in the future.",
				"Simple Systems can help guide your team on these practices.  We have the experience of small startups all the way to fortune 50 companies."
			]
		}
	]
}
